/************************ HEADINGS ************************/

#contentWrap article h1 {font-size:2em;line-height:1.4em;color:#000;}
#contentWrap article h2 {font-size:1.8em;line-height:1.4em;color:#000;}
#contentWrap article h3 {font-size:1.4em;line-height:1.4em;color:#000;}
#contentWrap article h4 {font-size:1.2em;line-height:1.4em;color:#000;}

/************************ CMS STYLES ************************/

img.left {margin:0 20px 20px 0;float:left;}
img.right {margin:0 0 20px 20px;float:right;}

#contentWrap article img {
    max-width: 100% !important;
    height: auto !important;
}

h5 a:link, h5 a:visited {
	font-family:'Open Sans Condensed',sans-serif;
	color:#FFF;
	font-weight:700;
	background:#f66f16 none repeat scroll 0 0;
	border:0;
	text-decoration:none;
	border-radius:0;
	margin:10px 0 0 0;
	padding:4px 10px;
	line-height:30px;
	text-transform:uppercase;
	text-align:center;
}


h5 a:hover {
	background-color:#222;
}

/************************ TABLE STYLES ************************/

table.table {border-bottom: 1px solid #ddd;width:100% !important;}
table.table-images {border:0;width:100% !important;}
table.table-images td {padding:10px;text-align:center;}
table.table-images img {max-width:100%;height:auto;}

table.table-striped >tbody>tr:nth-child(odd) {background-color: #f9f9f9;}
